﻿@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=8acfff8b-3681-4bed-ba89-9623778a977c");
    @font-face{
        font-family:"Futura LT W01 Light";
        src:url("/Fonts/26091050-06ef-4fd5-b199-21b27c0ed85e.woff2") format("woff2"),url("/Fonts/cca525a8-ad89-43ae-aced-bcb49fb271dc.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Light Oblique";
        src:url("/Fonts/f6be6d1e-a972-4744-8e7b-5379116f644d.woff2") format("woff2"),url("/Fonts/8444512b-291a-403f-99eb-5ec8a1e3c7e2.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Book";
        src:url("/Fonts/8bf38806-3423-4080-b38f-d08542f7e4ac.woff2") format("woff2"),url("/Fonts/e2b9cbeb-fa8e-41cd-8a6a-46044b29ba52.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Book Oblique";
        src:url("/Fonts/159c40d5-d5b5-4d06-b7ba-7762c03ce985.woff2") format("woff2"),url("/Fonts/03937062-17d3-443d-809c-d51e0397aaa3.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Medium";
        src:url("/Fonts/e17c7943-8db2-4470-9e2a-74a8d01f6776.woff2") format("woff2"),url("/Fonts/6c72b0cb-89a1-4da9-8574-9244967bd9d6.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Medium Oblique";
        src:url("/Fonts/4a6ce888-0fa9-4d97-883d-55dbadc64ac0.woff2") format("woff2"),url("/Fonts/5329204a-825b-4502-b125-f2708d2d30c0.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Bold";
        src:url("/Fonts/3cf9e1e8-63a2-497f-86ed-6b63d6de1986.woff2") format("woff2"),url("/Fonts/184895ac-545b-450b-9d3a-c0a0a7620977.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Heavy";
        src:url("/Fonts/f3fa9288-dc04-4f75-b949-b06584863c9c.woff2") format("woff2"),url("/Fonts/6b1bbd38-7556-4809-a151-88182a37116e.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Heavy Oblique";
        src:url("/Fonts/00bc1975-5e32-4877-b2b1-3db7a94f5aaa.woff2") format("woff2"),url("/Fonts/c98bf34a-3735-4453-8e0b-4fee87a78bd8.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Light Condensed";
        src:url("/Fonts/73956fa0-5cd8-4815-bacd-229aaac08ea2.woff2") format("woff2"),url("/Fonts/8eb4bbf6-6c6e-46a0-a9cc-dab8c61069c6.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Light Cond Obl";
        src:url("/Fonts/40e38f8f-7c6d-4b97-bdab-c43b9b11bd83.woff2") format("woff2"),url("/Fonts/38f69e14-2bd6-4e46-a436-6e4d7e7fcb8d.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Medium Condensed";
        src:url("/Fonts/8f8e3475-0d53-4055-8dbc-997d3e7a73de.woff2") format("woff2"),url("/Fonts/5af82934-5078-4495-9aa1-bcaec40ea1e8.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Medium Cond Obl";
        src:url("/Fonts/12d56a07-e977-4736-83ef-9acc1a2dad6e.woff2") format("woff2"),url("/Fonts/2fbec314-8644-49c5-a1ba-2bc343289de8.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Bold Condensed";
        src:url("/Fonts/9b3dc779-ba21-4efa-9e94-f0e68fbe1c41.woff2") format("woff2"),url("/Fonts/05c1983d-21f7-4fa3-bdae-017da0302148.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 Bold Cond Obl";
        src:url("/Fonts/10299873-03c0-40cd-89f7-f41a47d7c9a0.woff2") format("woff2"),url("/Fonts/e409cd26-769e-4c0e-8623-2af63f0869d1.woff") format("woff");
    }
    @font-face{
        font-family:"Futura LT W01 X Bold Cond Obl";
        src:url("/Fonts/92e54b7f-45e6-47be-b712-5cca4ccb09ec.woff2") format("woff2"),url("/Fonts/6471e1e1-0307-4a7f-95ea-dcd3baa69802.woff") format("woff");
    }

/*---------------Maintenance Message---------------*/
.message {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  color: #ff6a00;
  padding: 9px 0;
  text-align: center;
  background: #f3f3f3;
}
.message p {
  display: flex;
  margin: 0;
  align-items: center;
}
.message p:before {
  content: "\f0ad";
  margin-right: 15px;
  text-align: left;
  font: normal normal normal 2em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
/*---------------Formatting---------------*/
body {
  font-family: "Futura LT W01 Book";
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  background: #fff;
}
div,
form,
ul,
li,
a {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  margin-top: 0;
}
h1 {
  font-size: 2.7em;
  font-weight: 300;
  color: #00476c;
  margin-bottom: 0.25em;
}
h2 {
  font-size: 2em;
  color: #375090;
  font-weight: 200;
  margin-bottom: 0.5em;
}
h3 {
  font-size: 1.3em;
  color: #00456b;
  /* margin-bottom: 0;*/
}

.sitemapWrap h3 {
  margin: 1em 0;
}
h4 {
  font-size: 1.2em;
  color: #666;
}
p {
  margin: 0 0 1.25rem 0;
}
a {
  color: #00456b;
  text-decoration: none;
}

section a {
  color: #0065c8;
  text-decoration: none;
}

h1 a,
h2 a,
h3 a,
h4 a {
  color: #00456b;
}

a:hover {
  text-decoration: underline;
}
section h3 a {
  text-decoration: underline;
}
section h3 a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
img a {
  border: none;
}
.headSocial li,
.footSocial li {
  display: inline;
  padding-left: 0.45em;
}
.headSocial a,
.footSocial a {
  display: inline-block;
  text-align: left;
  font-size: 0px;
}
.headSocial a:after,
.footSocial a:after {
  color: #00456b;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  font-size: 16px;
}
.footSocial a:after {
  font: normal normal normal 18px/1 FontAwesome;
}
.headSocial a.fb:after,
.footSocial a.fb:after {
  content: "\f09a";
}
.headSocial a.tw:after,
.footSocial a.tw:after {
  content: "\f099";
}
.headSocial a.in:after,
.footSocial a.in:after {
  content: "\f0e1";
}
.headSocial a.yt:after,
.footSocial a.yt:after {
  content: "\f16a";
}
.headSocial a:hover,
.footSocial a:hover {
  text-decoration: none !important;
}
.headSocial a:hover:after,
.footSocial a:hover:after {
  color: #79b0ce;
}
/*---------------Global---------------*/
.rowwrap {
  max-width: 1200px;
  margin: 0 auto;
}
.row {
  padding: 2em 0;
  clear: both;
}
.row .sf_colsOut .sfContentBlock:last-of-type > p:last-of-type,
.row .sf_colsOut .sfContentBlock:last-of-type > a.button:last-of-type {
  margin-bottom: 0;
}
.slider,
.featureEvent {
  padding: 0;
}
.featureEvent {
  margin: 0.5em 0 1em 0;
}
.cols {
  display: inline-block;
  vertical-align: text-top;
}
.more {
  margin: 1em auto 0 auto;
  text-align: center;
}
.more a,
a.button {
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin: 0 2px;
  padding: 1em;
  min-width: 220px;
  background: #00456b;
}
.more a:hover,
a.button:hover {
  text-decoration: none;
  background: #79b0ce;
}
.more.small a,
a.button.small {
  font-size: 1em;
  min-width: 0;
}
.vert a.button {
  display: block;
  margin: 0 0 1em;
}
vert p {
  margin: 0;
}
.vert br {
  display: none;
}

.alertwrap a,
a.alertbutton {
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin: 0 2px;
  padding: 1em 1.75em;
  background: #ff0000;
  text-decoration: none;
}

.alertwrap a:hover,
a.alertbutton:hover {
  background: #a40002;
}

.arrow {
  margin: 10px 0;
}
.arrow a,
a.arrow {
  display: inline-block;
  color: #0065c8;
}
.arrow a:after,
a.arrow::after {
  content: "\f054";
  color: #d5ad21;
  margin: 0 0 0 0.5em;
  font: normal normal normal 0.8em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.arrow a:hover,
a.arrow:hover {
  color: #0558a9;
  text-decoration: none;
}
.row .rowwrap h2 {
  color: #00456b;
  font-weight: 400;
  margin-top: 0;
}
.whiteBox {
  background: #fff;
  padding: 2em 1em;
  margin-bottom: 2em;
}
.blueBox {
  background: #e7f1f5;
  padding: 2em 1em;
  margin-bottom: 2em;
}
/*---------------Header---------------*/
.headWrap {
  position: fixed;
  width: 100%;
  height: 125px;
  top: 0;
  background: #fff;
  z-index: 999;
}

.eyebrow {
  font-family: "Futura LT W01 Light";
  text-align: right;
  color: #c3d8e3;
  line-height: 30px;
  background: #00456b;
}

.eyebrow .rowwrap .sfContentBlock,
.eyebrow .rowwrap ul {
  display: inline-block;
}
.eyebrow li {
  color: #c3d8e3;
  display: inline;
  padding: 0 2em 0 0;
}
.eyebrow a {
  color: #c3d8e3 !important;
}
.eyeNav {
  display: inline-block;
}
.login {
  display: inline-block;
  padding: 0 1em;
  border-left: 1px solid #559acc;
  border-right: 1px solid #559acc;
}
.login a {
  color: #fff;
}
a.logo {
  display: inline-block;
  width: 142px;
  height: 88px;
  background: url(images/bgLogo.jpg);
  float: left;
  text-align: left;
  text-indent: -9999px;
}
.headerRight {
  float: right;
  max-width: 300px;
  width: 100%;
  padding: 1em 2em 0 0;
}

.headerRightTop {
  float: right;
  /* max-width: 300px;
    width: 100%;*/
  padding: 0.7em 2em 0 0;
}

.headerRightBtm {
  float: right;
  clear: right;
  max-width: 288px;
  width: 100%;
  padding: 0 2em 0 0;
}
.subnav {
  font-family: "Futura LT W01 Light";
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  line-height: 20px;
}
.subnav li {
  display: inline-block;
  padding: 0 1em 0 0;
}
.headSocial {
  display: inline-block;
}

.headFAB {
  display: inline-block;
}

.headFAB a {
  display: inline-block;
  background: #00456b;
  color: #fff;
  height: 36px;
  line-height: 36px;
  padding: 0 8px;
  margin-left: 14px;
}

.headFAB a:before {
  display: inline-block;
  color: #f6ae00;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f041";
  margin-right: 0.4em;
  font-size: 18px;
}
.headFAB a:hover {
  text-decoration: none;
  background: #79b0ce;
}

.headWrap .subnav li.eyebrowLocator {
  display: none;
}

.headWrap.scrolledHead .subnav li.eyebrowLocator,
.subnav li.eyebrowLocator2 {
  display: inline-block;
}

.headWrap .subnav li.eyebrowLocator a,
.subnav li.eyebrowLocator2 a {
  margin-left: 1em;

  display: inline-block;
}

.headWrap .subnav li.eyebrowLocator a:before,
.subnav li.eyebrowLocator2 a:before {
  color: #00456b;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f041";
  margin-right: 0.6em;
}
.search {
  margin: 1.25em 0;
  border: 2px solid #397ba0;
  position: relative;
  height: 34px;
  overflow: hidden;
}

.search {
  margin: 0.8em 0;
}
.search fieldset,
.rwdSearch fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
.sfsearchTxt {
  line-height: 28px;
  height: 28px;
  width: 95% !important;
  border: none;
  outline: none;
  padding-right: 10px;
  box-sizing: border-box;
}
.search input[type="submit"],
.rwdSearch input[type="submit"] {
  display: inline-block;
  font-size: 0px;
  width: 15px;
  height: 15px;
  border: none;
  top: 6px;
  right: 6px;
  position: absolute;
  background: url(images/bgSearch.png);
}
/*---------------Home---------------*/
.slider .rowwrap {
  position: relative;
}
.bannerImg {
  height: 480px;
}
.bannerImg2 {
  display: none;
  height: 292px;
}
.bannerTxt {
  color: #fff;
  position: absolute;
  top: 1em;
  left: 1em;
  right: 1em;
  bottom: 1em;
  z-index: 99;
}
.bannerHeading {
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  font-size: 3.5em;
  text-shadow: 1px 0 5px #000;
}
.bannerParagraph {
  font-size: 1.5em;
  line-height: 1.25em;
  width: 35%;
  text-shadow: 1px 0 5px #000;
}
.bannerLooking {
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  font-size: 1.5em;
  text-shadow: 1px 0 5px #000;
  margin-top: 1em;
}
.bannerButton a {
  display: inline-block;
  color: #fff;
  padding: 1em 2em;
  margin-top: 2em;
  background: #0558a9;
}
.bannerButton a:before {
  content: "\f041";
  color: #f6ae00;
  margin: 0 0.5em 0 0;
  font: normal normal normal 20px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.bannerButton a:hover {
  text-decoration: none;
  background: #00456b;
}
.bannerDark {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  z-index: 98;
}
.hide {
  display: none;
}
.bannerMobile {
  display: none;
}
@media only screen and (max-width: 800px) {
  .bannerFull {
    display: none;
  }
  .bannerMobile {
    display: block;
  }
}
.row.newsArticles,
.row.netComm,
.row.everything4u {
  background: #e7f1f5;
}

.newUx .row.services .blueBox {
  margin-bottom: 0;
}

.newUx .row.advert {
  padding: 0 0 2em 0;
}
.issues .blocks a,
.netComm .blocks .block a,
.everything4u .block a {
  font-size: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.issues .blocks .sfContentBlock,
.netComm .blocks .block,
.everything4u .blocks .block {
  position: relative;
}
.issues .blocks .cols {
  width: 24.5%;
  padding: 0 3px;
  box-sizing: border-box;
}
.issues .blocks div:last-of-type {
  clear: right;
}
.issues .blocks h3,
.everything4u .blocks h3 {
  font-size: 1.5em;
  font-weight: 200;
  text-transform: uppercase;
  text-align: center;
  padding: 0.5em;
  margin: -3px 0 0 0;
  background: #d2d8db;
}
.everything4u br {
  display: none;
}
.issues .blocks div:nth-child(even) h3,
.everything4u .blocks div:nth-child(even) h3 {
  background: #bdc6cb;
}
.row.everything4u {
  padding-bottom: 3em;
}
/* Replaces MatchHeight for equal column height */
.rowFlex {
  display: flex !important;
}
.rowFlex .cols {
  display: flex;
  flex-direction: column;
}
.rowFlex .sf_cols {
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 568px) {
  .rowFlex,
  .rowFlex .cols,
  .rowFlex .sf_cols {
    display: block !important;
  }
}
.newux_more {
  margin-top: auto;
}
.netComm .col1 {
  max-width: 650px;
}
.netComm .col2 {
  float: right;
  width: 100%;
  margin-left: -720px;
}
.netComm .col2 .colsliner {
  margin-left: 720px;
}
.netComm .blocks .block .sfContentBlock {
  width: 130px;
}
.netComm .blocks .block {
  float: left;
  width: 20%;
}
.netComm .blocks span.bg {
  display: block;
  height: 130px;
  background: url(images/bgServices.png);
}
.netComm .block01 span.bg {
  background-color: #00456b;
}
.netComm .block02 span.bg {
  background-color: #6a9634;
  background-position: -130px center;
}
.netComm .block03 span.bg {
  background-color: #d0a70d;
  background-position: -260px center;
}
.netComm .block04 span.bg {
  background-color: #805c85;
  background-position: -390px center;
}
.netComm .block05 span.bg {
  background-color: #97210f;
  background-position: -520px center;
}
.netComm .blocks h3 {
  font-size: 1.2em;
  color: #00456b;
  text-align: center;
}
.netComm .col1 p {
  clear: both;
}
.banker img {
  float: left;
}
.bankWrap {
  margin-left: 180px;
}
.bankWrap .quote {
  font-style: italic;
  font-size: 1.3em;
  margin-bottom: 1em;
}
.bankWrap .person,
.bankWrap .bank {
  font-size: 1.1em;
  font-weight: 500;
  color: #00456b;
  margin-top: 0.5em;
}
.services .col1 {
  width: 100%;
  float: left;
  margin-right: -340px;
}

.services .servschwrp {
  margin: 1.5em 0.6em 0 0.6em;
  padding: 18px 0 0 0;
  background: #00456b;
  color: #fff;
  position: relative;
}

.magGlass {
  padding: 0 24px 0 160px;
  background: url(images/newuxmag.png) left center no-repeat;
}

.services .col1 .colsliner {
  margin-right: 340px;
}
.services .rowwrap .col1 h2 {
  color: #fff !important;
  margin: 0;
  padding: 0.2em 0;
  background: #00456b;
}
.newUx .services .rowwrap .col1 h2 {
  color: #fff !important;
  margin: 0;
  padding: 0.2em 0;
  background: none;
  font-weight: 400;
  font-size: 30px;
  text-align: left;
}
.services .col2 {
  width: 340px;
  text-align: center;
}
.services .more {
  margin-bottom: 1.5em;
}

.newUx .services .more {
  margin-bottom: 0;
  height: 56px;
}
.services .col1 .more a {
  text-transform: uppercase;
  background: #d0a70d;
  margin: 0;
}

.newUx .services .col1 .more a {
  text-transform: uppercase;
  background: #006dd7;
  width: 49%;
  margin: 0;
  padding: 0;
  height: 56px;
  line-height: 56px;
}

.bCategories {
  position: absolute;
  right: 0px;
}
.bVendors {
  position: absolute;
  left: 0px;
}
.services label {
  display: block;
  font-size: 1.2em;
  margin-bottom: 1em;
}
.services input[type="text"] {
  width: 400px;
  height: 40px;
}
.showOnly {
  display: inline-block;
  font-size: 1.2em;
  margin: 0 2em;
}

.services input[type="submit"] {
  color: #fff;
  text-align: center;
  padding: 1em;
  background-color: #006dd7;
  background-repeat: no-repeat;
  background-position: 70px center;
  border: none;
}

.newUx .services input[type="submit"] {
  width: 120px;
  height: 46px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 46px;
  padding: 0;
  background-color: #006dd7;
  background-repeat: no-repeat;
  background-position: 70px center;
  border: none;
  margin-left: 1em;
}
.everything4u .blocks .block {
  display: inline-block;
  width: 20%;
  margin-left: -5px;
}
.everything4u a {
  display: block;
  z-index: 999;
}
.everything4u a:hover {
  background: none;
  display: block;
  z-index: 999;
}
.everything4u span {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.everything4u .blocks .block span:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 99;
  width: 100%;
  height: 80%;
}
.everything4u .blocks div.block01 span:after {
  background: url(images/bg4u_lender.png) no-repeat center;
}
.everything4u .blocks div.block02 span:after {
  background: url(images/bg4u_leadership.png) no-repeat center;
}
.everything4u .blocks div.block03 span:after {
  background: url(images/bg4u_payments.png) no-repeat center;
}
.everything4u .blocks div.block04 span:after {
  background: url(images/bg4u_security_2.png) no-repeat center;
}
.everything4u .blocks div.block05 span:after {
  background: url(images/bg4u_operations.png) no-repeat center;
}
.everything4u .blocks h3 {
  position: relative;
  z-index: 998;
}
.advert {
  text-align: center;
}

/*new ux*/

.row.pressNews,
.row.advocacy {
  background: #e7f1f5;
}
.row.advocacy .whiteBox {
  margin-bottom: 0;
}
.pressNews .cols,
.happeningNow .cols,
.advocacy .cols {
  float: left;
}

.pressNews .pnCols12 {
  width: 50%;
}

.pressNews .pnCols3,
.pressNews .pnCols4 {
  width: 25%;
}
.pressNews h3.sfnewsTitle {
  margin-bottom: 0.5em;
}
.row.pressNews .rssArticle {
  margin-bottom: 0;
}
.row.pressNews .pub-date {
  margin-top: 0;
}
.row.pressNews a.pub-title {
  font-size: 1.5em;
  text-decoration: underline;
}
.row.pressNews a.pub-title:hover {
  text-decoration: none;
}
.happeningNow .hnCols12 {
  width: 66%;
}
.happeningNow .hnCols3 {
  width: 34%;
}
.advocacy .avCols12 {
  width: 69%;
}
.advocacy .avCols3 {
  width: 31%;
}
.advocacy .avCols3 .nux_linklist {
  width: 170px;
  margin: 0 auto;
}
.advocacy .avCols12 .whiteBox {
  margin-right: 1em;
}
.newux_more {
  text-align: center;
}
.pressNews .newux_more a,
.newux_more a {
  color: #0065c8;
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 21px;
  text-decoration: underline !important;
}
.newux_more a:after {
  content: "\f101";
  color: #0558a9;
  font: normal normal normal 21px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.newux_more p {
  margin: 0;
}
.nux_linklist {
  font-size: 18px;
  list-style-type: none;
}
.nux_linklist li {
  background-image: none !important;
  padding-left: 0 !important;
}
.nux_linklist a {
  color: #0065c8;
  text-decoration: underline;
}
.nux_linklist li:before {
  color: #00456b !important;
  background-image: none;
  font: normal normal normal 18px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  padding-right: 6px;
}
.nux_linklist .nux_angle:before {
  content: "\f101";
}
.nux_linklist .nux_link:before {
  content: "\f0c1";
}
.nux_linklist .nux_doc:before {
  content: "\f1c1";
}
.ippLink {
  text-align: center;
}
.ippLink a {
  display: inline-block;
  color: #00456b;
  padding: 10px 0 0 72px;
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1.5em;
  text-decoration: underline;
  font-weight: 200;
  margin: 0.5em 0 1.5em 0;
}
.ipp1 a {
  background: url(images/ipp1.png) left bottom no-repeat;
}
.ipp2 a {
  background: url(images/ipp2.png) left bottom no-repeat;
}
.ipp3 a {
  background: url(images/ipp3.png) left bottom no-repeat;
}
.ipp4 a {
  background: url(images/ipp4.png) left bottom no-repeat;
}
.ipp5 a {
  background: url(images/ipp5.png) left bottom no-repeat;
}
.pressNews h3.sfnewsTitle {
  margin-bottom: 0 !important;
}
.advocacy .clearfix {
  display: block;
}
.row.feature {
  padding-top: 0;
}
.row .whiteBox {
  margin-bottom: 0;
}
.slideInner {
  position: relative;
}
.bannerImg {
  height: 350px;
}
.featureEvent {
  float: right;
  width: 315px;
  max-height: 357px;
  margin: 0;
}
.bx-wrapper,
.bx-loading {
  overflow: hidden !important;
  max-height: 357px !important;
}
.slider {
  float: left;
  margin-right: -320px;
  width: 100%;
  height: 350px;
}
.slideInner {
  margin-right: 320px;
}
.featL {
  width: 112px !important;
  height: 112px !important;
}

li.featItem {
  display: block !important;
  width: 315px !important;
  height: 119px !important;
  margin-right: 0 !important;
  background: url(/css/images/bgFeature.jpg) repeat-x bottom #d2d8db !important;
  /*border-bottom: 7px solid #FFF;*/
}
.bx-wrapper {
  margin-bottom: 0 !important;
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}
.bx-wrapper .bx-controls-direction a {
  text-indent: 0 !important;
  text-align: center;
  color: #1b5698;
  background-color: rgba(255, 255, 255, 0.8) !important;
  background: none;
  width: 40px !important;
  height: 36px !important;
  margin: 0;
  top: 0;
  left: auto;
  z-index: 998 !important;
}
.bx-wrapper .bx-controls-direction a:hover {
  text-decoration: none;
}
.bx-wrapper .bx-prev {
  left: initial;
  top: 16px !important;
  right: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background: url(none);
}
.bx-wrapper .bx-next {
  right: 5px;
  bottom: 7px;
  top: initial !important;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: url(none);
}
.bx-wrapper .bx-prev:before {
  content: "\f102";
  font: normal normal normal 30px/1 FontAwesome;
  left: initial;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.bx-wrapper .bx-next:before {
  position: relative;
  top: 5px;
  content: "\f103";
  font: normal normal normal 30px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.sfPageWrapper .slides {
  overflow: hidden;
}
.feed-title {
  display: none;
}
a.pub-title {
  color: #00456b;
}
.pub-date {
  font-size: 12px;
  font-style: italic;
}
.feedImg {
  padding: 1em 0;
}
.feedDesc {
  display: none;
}
.pnCols4 .sfnewsList {
  padding: 1em 0;
}
.bannerButton a:before {
  display: none;
}
.pnCols4 .nlUX2 .grid-item {
  width: 100%;
}
.pnCols4 .nlUX2 .sfnewsSummary {
  display: none;
}
.pnCols12 .sfCategoriesList {
  display: none;
}
.nlUX2.newsList .date {
  display: inline-block;
  color: #8c9397;
  font-size: 12px;
  font-style: italic;
}
.taxo,
.taxo div {
  display: inline-block;
}
@media only screen and (max-width: 800px) {
  .slider {
    float: none;
    margin-right: 0;
    height: auto;
  }
  .slideInner {
    margin-right: 0;
  }
  .featureEvent {
    float: none;
    width: auto;
    margin-top: 7px;
  }
  li.featItem {
    width: 100% !important;
  }
}
/*---------------L2 / L3---------------*/
.banner {
  position: relative;
}
.banner .callout {
  position: absolute;
  top: 1em;
  right: 2em;
}
.banner .callout h3 {
  font-size: 1.5em;
  color: #0558a9;
  margin: 0;
  display: inline-block;
}
.banner .callout a.button {
  font-size: 1em;
  padding: 1em;
  margin-left: 1em;
  background: #0558a9;
}
.banner .callout a.button:before {
  content: "\f041";
  color: #f6ae00;
  margin: 0 0.5em 0 0;
  font: normal normal normal 20px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.banner .callout a.button:hover {
  background: #00456b;
}
.bannerTitle {
  position: absolute;
  bottom: 1em;
  left: 2em;
}
.bannerTitle h2 {
  color: #fff;
  margin: 0;
}
.bannerOver {
  position: absolute;
  top: 0;
  height: 100%;
  background: #fff;
}
.bannerOver:empty {
  display: none;
}
_:-ms-fullscreen,
:root .bannerOver {
  position: relative;
  margin-top: -25.5%;
}
a.bannerLink {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 998;
}
a.bannerLink[href=""] {
  display: none;
}
.breadSocial {
  margin: 0.5em 0;
}
.breadSocial .col2 {
  text-align: right;
  float: right;
}
.breadSocial .col2 div {
  float: right;
}
.breadSocial.l2 {
  margin: 1.5em 0;
}
/*---------------L2---------------*/
section {
  margin-top: 125px;
  min-height: 350px;
}
@media only screen and (max-width: 1146px) {
  .section {
    margin-top: 179px;
  }
}

.blue {
  background: #e7f1f5;
}
.nopadTop {
  padding-top: 0;
}
.nopadBot {
  padding-bottom: 0;
}
.mainL2 .whiteBox {
  margin-bottom: 0;
}
.mainL2 .row .whiteBox {
  margin-top: 2em;
}
.mainL2 .row .whiteBox:first-child,
.mainL2 .row .whiteBox:only-child {
  margin-top: 0;
}
.max625 {
  max-width: 625px;
  margin: 0 auto;
}
.imgMax125 img {
  max-width: 125px;
}
/* Fixed width of 360px / R = Right L = Left */
.fixedR .sf_2cols_1_67,
.fixedR .sf_2cols_1_75 {
  width: 100% !important;
  margin-right: -360px;
}
.fixedR .sf_2cols_2_33,
.fixedR .sf_2cols_2_25 {
  width: 360px !important;
}
.fixedR .fixedInner {
  width: auto;
  margin-right: 360px;
}
.fixedR .sf_colsIn {
  height: auto !important;
}
.social {
  text-align: center;
}
.social .sfContentBlock ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.social .sfContentBlock li {
  line-height: 25px;
  background: none;
  padding-left: 0;
  display: inline-block;
  margin: 0 1em;
}
.social li:before {
  color: #00456b;
  margin: 0 0.5em 0 0;
  font: normal normal normal 25px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.social li.fb:before {
  content: "\f09a";
}
.social li.tw:before {
  content: "\f099";
}
.social li.in:before {
  content: "\f0e1";
}
.social li.yt:before {
  content: "\f16a";
}
/*.quote p, .quote2.sfcontent {
    line-height: 2.5em;
}
.quote p:before, .quote2.sfcontent:before {
    content: '\f10d';
    color: #0558a9;
    margin-right: .25em;
    font: normal normal normal 2em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.quote p:after, .quote2.sfcontent:after {
    content: '\f10e';
    color: #0558a9;
    margin-left: .25em;
    font: normal normal normal 2em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}*/
.panes .sfContentBlock a {
  font-size: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.panes .sfContentBlock {
  position: relative;
}
.panes .sf_colsOut h3 {
  font-size: 1.5em;
  font-weight: 200;
  text-transform: uppercase;
  text-align: center;
  padding: 0.5em;
  margin: -3px 0 0 0;
  background: #d2d8db;
}
.panes .sf_colsOut:nth-of-type(even) h3 {
  background: #bdc6cb;
}
.careerBox {
  background: #d2d8db;
  padding: 0.5em;
  margin: 0 0 1em;
}
.careerBox img {
  margin-bottom: -5px;
}
.careerBox h3 {
  margin: 0;
  padding: 8% 0;
}
/*---------------L3---------------*/
/*.leftcol {
    float: left;
    width: 260px;
}
    .leftAd {
        text-align: center;
        margin-top: 3em;
    }
.rightcol {
    float: right;
    width: 100%;
    margin-left: -280px;
    margin-bottom: 2em;
}
.rightcolInner {
    margin-left: 310px;
}*/
.mainL2,
.mainL3 {
  clear: both;
}
.leftcol {
  float: left;
  width: 300px;
}
.leftAd {
  text-align: center;
  margin-top: 3em;
}
.rightcol {
  float: right;
  width: 100%;
  margin-left: -330px;
  margin-bottom: 2em;
}
.rightcolInner {
  margin-left: 330px;
}

section .sfContentBlock ul li,
.sfcontent ul li {
  list-style: none;
  margin: 0 0 1em 0;
  padding-left: 1.3em;
  background: url(images/bullet-lvl-1.gif) left top no-repeat;
}
section .sfContentBlock ol li,
.sfcontent ol li {
  margin: 0 0 1em -1.3em;
}
section .sfContentBlock ul ul,
.sfcontent ul ul {
  padding-left: 1.3em;
}
section .sfContentBlock ul ul li,
.sfcontent ul ul li {
  background: url(images/bullet-lvl-2.gif) left top no-repeat;
}
li.video {
  background: url(images/bullet-lvl-video.png) left top no-repeat !important;
}
.box1 {
  margin: 1em 0;
  padding: 1em;
  background: #e7f1f5;
}
.errorBox {
  width: 50%;
  margin: 0 auto !important;
}
/*---------------Line Styling Found on L2 pages and on ../test/formatting & ../test/layout ---------------*/
.lines {
  border-top: 1px solid #b7b7b7;
  border-bottom: 1px solid #b7b7b7;
  margin: 1em 0;
  padding: 1em 0;
  display: flex;
}
.lines > .sf_colsOut,
.lines > .sf_colsIn {
  display: flex;
  flex-direction: column;
}
.lines .sf_2cols_1_50 .sf_2cols_1in_50,
.lines .sf_2cols_2_50 .sf_2cols_2in_50,
.lines .sf_2cols_1_33 .sf_2cols_1in_33,
.lines .sf_2cols_2_67 .sf_2cols_2in_67,
.lines .sf_2cols_1_67 .sf_2cols_1in_67,
.lines .sf_2cols_2_33 .sf_2cols_2in_33,
.lines .sf_2cols_1_75 .sf_2cols_1in_75,
.lines .sf_2cols_2_25 .sf_2cols_2in_25,
.lines .sf_2cols_1_25 .sf_2cols_1in_25,
.lines .sf_2cols_2_75 .sf_2cols_2in_75,
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_4cols_1_25 .sf_4cols_1in_25,
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25,
.lines .sf_4cols_4_25 .sf_4cols_4in_25,
.lines .sf_5cols_1_20 .sf_5cols_1in_20,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_3_20 .sf_5cols_3in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  margin: 0;
}
.lines .sf_2cols_1in_50,
.lines .sf_2cols_1in_33,
.lines .sf_2cols_1in_67,
.lines .sf_2cols_1in_25,
.lines .sf_2cols_1in_75,
.lines .sf_5cols_1_20 .sf_5cols_1in_20 {
  padding-right: 2em;
}
.lines .sf_2cols_2in_50,
.lines .sf_2cols_2in_67,
.lines .sf_2cols_2in_33,
.lines .sf_2cols_2in_25,
.lines .sf_2cols_2in_75 {
  padding-left: 2em;
  border-left: 1px solid #b7b7b7;
}
.lines .sf_3cols_1_33 .sf_3cols_1in_33,
.lines .sf_3cols_1_25 .sf_3cols_1in_25 {
  padding-right: 2em;
}
.lines .sf_3cols_2_34 .sf_3cols_2in_34,
.lines .sf_3cols_2_50 .sf_3cols_2in_50,
.lines .sf_5cols_2_20 .sf_5cols_2in_20,
.lines .sf_5cols_4_20 .sf_5cols_4in_20 {
  padding: 0 2em;
  border-left: 1px solid #b7b7b7;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_3cols_3_33 .sf_3cols_3in_33,
.lines .sf_3cols_3_25 .sf_3cols_3in_25,
.lines .sf_5cols_5_20 .sf_5cols_5in_20 {
  padding-left: 2em;
}
.lines .sf_4cols_1_25 .sf_4cols_1in_25 {
  padding-right: 2em;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_2_25 .sf_4cols_2in_25,
.lines .sf_4cols_3_25 .sf_4cols_3in_25 {
  padding: 0 2em;
  border-right: 1px solid #b7b7b7;
}
.lines .sf_4cols_4_25 .sf_4cols_4in_25 {
  padding-left: 2em;
}
.lines .sf_5cols_3_20 .sf_5cols_3in_20 {
  padding: 0 2em;
}
.lines .sf_colsIn .sf_colsIn {
  padding: 0;
  border: 0;
}
.mainL2 .lines {
  border-top: 0;
  border-bottom: 0;
  margin: 0;
  padding: 0;
}
.rightcol ul.sflistList {
  margin-left: 1em;
}
.rightcol ul.sflistList li.sflistitem {
  list-style: none;
  margin: 0 0 1em 0;
  padding-left: 1.3em;
  background: url(images/bullet-lvl-1.gif) 0 6px no-repeat;
}
ul.sflistList ul {
  padding-left: 0;
  list-style: none;
}
ul.sflistList li ul li {
  padding-left: 1.3em;
  margin: 0 0 1em 0;
}
ul.sflist ul {
  padding-left: 1.3em;
}
ul.sflist ul li {
  background: url(images/bullet-lvl-2.gif) left center no-repeat;
}
section .sfContentBlock.pipes ul {
  text-align: center;
  margin: 0.5em auto;
  padding: 0;
}
section .sfContentBlock.pipes li {
  display: inline-block;
  margin: 0 !important;
  padding: 0 0.5em !important;
  border-right: 1px solid #00456b;
  background: url(none);
}
section .sfContentBlock.pipes li:last-of-type {
  border-right: none;
  padding-right: 0;
}

/*banner ad*/
.BannerAdWrap {
  clear: both;
  padding: 1.5em 0;
}
.BannerAd {
  max-width: 730px;
  text-align: center;
  margin: 0 auto;
}
/*---------------Footer---------------*/
footer {
  clear: both;
}
footer.l3 {
  margin-top: 1em;
}
.footTop {
  background: #fff;
  color: #00456b;
  box-shadow: 0px -5px 5px -4px rgba(0, 0, 0, 0.2);
  padding-top: 12px;
}
.footTop h2 {
  font-size: 2em;
  font-weight: 200;
  color: #00456b;
  line-height: 48px;
  margin-bottom: 0;
}
.footBot {
  color: #00456b;
  padding-top: 1em;
}
.footBot .footLeft {
  font-size: 12px;
  line-height: 1.5em;
  color: #00456b;
  float: left;
  width: 250px;
}
.footBot .footRight {
  font-size: 12px;
  margin-left: 250px;
}
.footBot .footRight .col1,
.footBot .footRight .col2,
.footBot .footRight .col3 {
  width: 33%;
}
.footBot .footRight h3 {
  font-family: "Futura LT W01 Medium";
  font-size: 16px !important;
  color: #00456b;
  margin: 0 0 1em;
}
.footBot .footRight li {
  padding-bottom: 1em;
  list-style: none;
}
.footCap {
  font-size: 14px;
  color: #fff;
  background: #00456b;
  padding: 1em 0;
  clear: both;
}
.footCap .footLeft {
  display: inline-block;
  color: #fff;
}
.footCap .footRight {
  float: right;
}
.footCap li {
  display: inline;
  padding: 0 0 0 1em;
}
.footCap .footRight a {
  color: #fff;
}
/*---------------Footer OLD---------------
footer {
    clear: both;
}
footer.l3 {
    margin-top: 1em;
}
.footTop {
    color: #FFF;
    background: #00456b;
}
    .footTop h2 {
        font-size: 2.0em;
        font-weight: 200;
        color: #FFF;
        line-height: 70px;
        margin-bottom: 0;
    }
.footBot {
    color: #00456b;
    padding-top: 1em;
}
.footBot .footLeft {
    font-size: 1.2em;
    line-height: 1.5em;
    color: #00456b;
    float: left;
    width: 250px;
}
    .footBot .footRight {
        margin-left: 250px;
    }
    .footBot .footRight .col1, .footBot .footRight .col2, .footBot .footRight .col3 {
        width: 33%;
    }
    .footBot .footRight h3 {
        font-family:'Futura LT W01 Medium';
        font-size: 1.4em;
        color: #00456b;
        margin-bottom: .75em;
    }
    .footBot .footRight li {
        padding-bottom: 1.5em;
        list-style: none;
    }
.footCap {
    font-size: 1.2em;
    background: #f3f3f3;
    padding: 2em 0;
    clear: both;
}
    .footCap .footLeft {
        display: inline-block;
        color: #00456b;
    }
    .footCap .footRight {
        float: right;
    }
    .footCap li {
        display: inline;
        padding: 0 0 0 2em;
    }/*
/*---------------Responsive Video---------------*/
.videoWrap {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*---------------Be Heard---------------*/

.beheardblocks {
  position: relative;

  background-size: contain;
  width: 100%;
  padding-bottom: 100%;
  overflow: hidden;
}

.beheardblocks.theTeam {
  background-color: #6a9634;
}

.beheardblocks.theFacts {
  background-color: #d0a70d;
}

.beheardblocks.theState {
  background-color: #805c85;
}

.beheardblocks.theBill {
  background-color: #97210f;
}
.beheardblocks a {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0);
}

.beheardblocks a span {
  position: absolute;
  width: 100%;
  height: 36px;
  line-height: 36px;
  bottom: 0px;
  background: #bdc6cb;
  text-align: center;
  font-family: "Futura LT W01 Book";
  font-size: 1.3em;
}

.beheardblocks a:hover span {
  background: #767c7f;
  color: #fff;
}

.beheardblocks.theTeam a {
  background: rgba(0, 0, 0, 0) url(images/beheardteam.png) center center
    no-repeat;
}

.beheardblocks.theTeam a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.beheardblocks.theFacts a {
  background: rgba(0, 0, 0, 0) url(images/beheardfacts.png) center center
    no-repeat;
}

.beheardblocks.theFacts a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.beheardblocks.theState a {
  background: rgba(0, 0, 0, 0) url(images/beheardstate.png) center center
    no-repeat;
}

.beheardblocks.theState a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.beheardblocks.theBill a {
  background: rgba(0, 0, 0, 0) url(images/beheardbill.png) center center
    no-repeat;
}

.beheardblocks.theBill a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/*---------------Clearfix---------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

.fullwidth {
  width: 100%;
}
/*---------------Backend---------------*/
.sfPageWrapper .headWrap {
  position: relative;
  height: auto;
}
.sfPageWrapper .login #memberSection div,
.sfPageWrapper .breadSocial .col2,
.sfPageWrapper .breadSocial .cols {
  float: none;
  display: block;
}
.sfPageWrapper .headSocial {
  width: 100% !important;
  float: none;
}
.sfPageWrapper nav {
  margin: 0;
}
.sfPageWrapper .bannerOver {
  position: relative;
  top: auto;
  height: auto;
  background: none;
}
.sfPageWrapper .banner .callout {
  position: relative;
  top: auto;
  right: auto;
}
.sfPageWrapper .bannerTitle {
  position: relative;
  bottom: auto;
  left: auto;
}
.sfPageWrapper .bannerTitle h2 {
  color: #00456b;
}
.sfPageWrapper .subnav,
.sfPageWrapper .login,
.sfPageWrapper .headerRight,
.sfPageWrapper .netComm .cols,
.sfPageWrapper .services .cols,
.sfPageWrapper .services .col1 .colsliner,
.sfPageWrapper .netComm .col2 .colsliner,
.sfPageWrapper .issues .blocks .sfContentBlock a,
.sfPageWrapper .everything4u .blocks .block a,
.sfPageWrapper .netComm .blocks .block a,
.sfPageWrapper .footBot .footLeft,
.sfPageWrapper .footBot .footRight,
.sfPageWrapper .footCap .footLeft,
.sfPageWrapper .footCap .footRight {
  width: 100% !important;
  display: block;
  float: none;
  margin: 0 !important;
  position: relative;
}
.sfPageWrapper .issues .blocks a,
.netComm span,
.sfPageWrapper .everything4u .block span,
.sfPageWrapper .everything4u .block span:after {
  display: none;
  position: relative;
}
.sfPageEditor .eyebrow {
  display: none;
}
.sfTemplateEditor .eyebrow {
  display: block;
}
.sfPageWrapper .fixedR .sf_2cols_1_67,
.sfPageWrapper .fixedR .sf_2cols_1_75 {
  width: initial !important;
  margin-right: 0;
}
.sfPageWrapper .fixedR .fixedInner {
  width: auto;
  margin-right: 0;
}
.sfInlineEditingPageMenu {
  z-index: 9999;
}
.sfPageWrapper .everything4u br {
  display: block;
}
.sfPageWrapper .navliner {
  display: block !important;
}
